@media only screen and (min-width:760px) and (max-width:1000px) {

img {max-width:100%; height:auto;}



/* 	-----------------------------------------------------

	------------------- Header Styles -------------------

	----------------------------------------------------- */

	#header_section header {width:98%; margin:0 1%;}







/* 	-----------------------------------------------------

	----------------- Navigation Styles -----------------

	----------------------------------------------------- */		

	#navigation_section nav {width:98%; margin:0 1%;}

	

		#navigation_section nav ul li {font-size:16px; margin:0;}





/* 	-----------------------------------------------------

	------------------ Banner Styles -------------------

	----------------------------------------------------- */

	#banner_section {width:98%; margin:0 1%;}

	

		.jcarousel-skin-tango .jcarousel-container-horizontal {width:87% !important; padding:0 6.5% !important;}

	

		#content_section section .section03 .box {margin:14px 75px;}



		#content_section section .section07 article {width:96%; padding:2%;}

		#content_section section .section07 aside {width:100%;}

		#content_section section .section07 article table td img {margin:4px;}

		



/* 	-----------------------------------------------------

	------------------ Content Styles -------------------

	----------------------------------------------------- */

	#content_section section {width:98%; margin:0 1% 15px 1%;}

	

		#content_section section .section01 article {width:65%;}

		

		#content_section section .section02 .box {width:32%;}

		#content_section section .section02 .mar {margin:0 2%;}

		

		#woods {float:none; width:220px; text-align:center; margin:15px auto; background-color:#2c2c2c;}

		#wood_list {float:none; width:90%; margin:0 auto; padding:0 5%;}

		

		

	

/* 	-----------------------------------------------------

	------------------- Footer Styles -------------------

	----------------------------------------------------- */

	#footer_section footer {width:98%; margin:0 1%;}

#content_section section .section02 .box iframe {width:100% !important; height:auto !important;}		
#header_section aside h6 a {color:#DC0100; text-decoration: none;}
		



}

